
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
    <title>E-Pharmacist</title>

    <style>
        .btn:hover{
            background: rgb(215, 67, 67);
            border: 1px solid;
            color: white;
        }

    </style>

    
</head>
<body>
    <!-- <header class="header">
        <nav class="nav nav--tours"><a href="/" class="nav__el">All News</a></nav>
        <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo"/></div>
    </header> -->

    
            <div class="login-form">
                <h2 class="createacch ma-bt-lg">Create a New Account</h2>
                <form class="form">
                    <div class="form__group">
                        <label for="name" class="form__label">Name</label>
                        <input type="text" class="form-control my-3 py-3" id="name" placeholder="Sonam Wangmo" required/>
                    </div>
                    <div class="form__group">
                        <label for="email" class="form__label">Email address</label>
                        <input type="email" class="form-control my-3 py-3" id="email" placeholder="you@gmail.com" required/>
                    </div>
                    <div class="form__group ma-bt-md">
                        <label for="password" class="form__label">Password</label>
                        <input type="passowrd" class="form-control my-3 py-3" id="password" placeholder="**********" required minlength="8"/>
                    </div>
                    <div class="form__group ma-bt-md">
                        <label for="password" class="form__label">Confirm Password</label>
                        <input type="passowrd" class="form-control my-3 py-3" id="password-confirm" placeholder="**********" required minlength="8"/>
                    </div>
                    <!-- <div class="form__group">
                        <label for="role" class="form-label">Role</label>
                        <input type="radio" id="user" name="role" value="user" checked>
                        <label class="card__text">User</label>
                        <input type="radio" id="src" name="role" value="src">
                        <label class="card__text">Subject Matter Expert</label>
                        <input type="radio" id="pharmacist" name="role" value="pharmacist">
                        <label class="card__text">Pharmacist</label>
                    </div> -->
                    <div class="form__group">
                        <button class="btn btn--red">Signup</button>
                    </div>
                    <a href="login.html" style="text-decoration: none; padding-left: 5px;font-size: 15px;">Already have an account?</a>
                </form>
            </div>


    <!-- <footer class="footer">
        <div class="footer__logo"><img src="./img/logo.png" alt="epharmacists logo"/>
            <p>Agile Software Management System</p>
        </div>
        <p class="footer_copyright">&copy; E-Pharmacist, Autumn Semester 2022!</p>
    </footer> -->

    <script type="module" src="./js/signup.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.5.1/axios.min.js"></script>
</body>
</html>